Actualizaciones críticas Adobe Acrobat y Reader

Fecha de publicación: 
09/08/2017
Importancia: 
5 - Crítica
Recursos afectados: 

Los recursos afectados tanto para la plataforma Windows como Macintosh son los siguientes:

  • Acrobat DC (Continuous Track), versión 2017.009.20058 y anteriores.
  • Acrobat Reader DC (Continuous Track) versión 2017.009.20058 y anteriores.
  • Acrobat 2017 versión 2017.008.30051 y anteriores.
  • Acrobat Reader 2017 versión 2017.008.30051 y anteriores.
  • Acrobat DC (Classic Track) versión 2015.006.30306 y anteriores.
  • Acrobat Reader DC (Classic Track) versión 2015.006.30306 y anteriores.
  • Acrobat XI versión 11.0.20 y anteriores.
  • Reader XI versión 11.0.20 y anteriores.
Descripción: 

Oracle ha publicado una actualización crítica con parches para corregir vulnerabilidades que afectan a múltiples productos.

Solución: 

Aplicar los parches correspondientes según el/los productos afectados. La información para descargar las actualizaciones puede obtenerse del boletín de seguridad publicado por Oracle y cuyo enlace se proporciona en la sección "Solution" de este mismo aviso.

Detalle: 

Esta actualización resuelve un total de 67 vulnerabilidades, siendo 43 criticas y 24 categorizadas como importantes. El detalle de las vulnerabilidades resueltas se puede consultar en el enlace de Oracle de la sección de "Vulnerability Details".